.shortpubs {
    display: block;
}
.longpubs {
    display: none;
}

.mjc-iconlist {
    margin: 0;
    padding: 0;
}

.mjc-iconlist li {
    list-style-type: none;
    background-color: rgb(85,112,125);
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1em;
    text-align: center;
    border-radius: 5px;

}

.mjc-iconlist li a {
    text-decoration: none;
    line-height: 45px;
    height: 100%;
    display: block;
    vertical-align:top;
    color: white !important;
}

.mjc-iconlist a:hover {
    text-decoration: none !important;
    color: white !important;
    background-color: rgb(99,130,145);
    border-radius: 5px;
}

.lock:before {
    font-size: 75% !important;
    margin:0px !important;
}